body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {font-size: 12px; font-family: Geneva, Arial, Helvetica, sans-serif; line-height:19px; color:#333333}

a:link    {text-decoration: none; color:#333333}
a:visited {text-decoration: none; color:#333333}
a:hover   {text-decoration: underline; color:#ff0000}
a:active  {text-decoration: none; color:#333333}

.white_a:link    {text-decoration: none; color:#ffffff}
.white_a:visited {text-decoration: none; color:#ffffff}
.white_a:hover   {text-decoration: underline; color:#000000}
.white_a:active  {text-decoration: none; color:#ffffff}

.red_a:link    {text-decoration: none; color:#FF0000}
.red_a:visited {text-decoration: none; color:#FF0000}
.red_a:hover   {text-decoration: underline; color:#FF3333}
.red_a:active  {text-decoration: none; color:#FF0000}

.tb_a:link    {text-decoration: none; color:#3B7F8D}
.tb_a:visited {text-decoration: none; color:#3B7F8D}
.tb_a:hover   {text-decoration: underline; color:#FF3333}
.tb_a:active  {text-decoration: none; color:#3B7F8D}

.tb2_a:link    {text-decoration: none; color:#835035}
.tb2_a:visited {text-decoration: none; color:#835035}
.tb2_a:hover   {text-decoration: underline; color:#FF0000}
.tb2_a:active  {text-decoration: none; color:#835035}

.t_news_a:link    {text-decoration: none; color:#FF0000}
.t_news_a:visited {text-decoration: none; color:#FF0000}
.t_news_a:hover   {text-decoration: underline; color:#000000}
.t_news_a:active  {text-decoration: none; color:#FF0000}


.font_white { color:#FFFFFF }
.font_black { color:#000000 }
.font_t_b { color:#3B7F8D }
.font_t_a { color:#835035 }
.font_t_c { color:ffffff }
.font_time { color:#666666; font-size:9px }
.font_red_9px { color:#FF0000; font-size:9px }
.font_red { color:#FF0000 }
.top_news { color:#FF0000; font-size:18px; font-family:"ºÚÌå" }

.td_list_1 { line-height:16px}
.td_list_2 { line-height:22px}

.input { width:76px }